QGIS Application - Feature request #4974
Save list of GRASS commands in a history file
2012-02-09 03:15 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14762
Description

It would be very useful if all the GRASS commands would be echoed not only on the output tab, but also added to a text file, so users
could check the entire history of a mapset.
Should be very easy to implement (echo >> history.txt).

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jiirgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-11-13 07:53 AM - Radim Blazek

- Tracker changed from Bug report to Feature request

#4 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No

#5 - 2018-02-23 06:19 PM - Paolo Cavallini

- Description updated

Done in Processing, still true for GRASS plugin. QGIS 3
